IPython 1.0

Sep 7, 2013 at 10:58 PM
I upgraded to the latest version of WinPython (64-bit, version 3.3.2.3) which has IPython 1.0. I am not sure this is the reason but now I am getting the following message:

The Python REPL process has exited
Error using selected REPL back-end:
No module named 'IPython.zmq'
Using standard backend instead

This means I cannot use IPython anymore. Any insights?

Thanks for the help.
Coordinator
Sep 8, 2013 at 3:45 AM
This is due to some reorganization of packages that IPython did for 1.0 - https://pytools.codeplex.com/workitem/1816.

We already fixed this (https://pytools.codeplex.com/SourceControl/changeset/0f010cc543e1), and the fix will be included in the RC, which should be out on Monday, barring a zombie apocalypse or other unexpected event.